@charset "utf-8";
.Body_BG {
	background-image: url(../Template%20Photos/Body_BG_2.jpg);
	background-repeat: repeat-x;
	background-color: 3e5800;
}
.HR_Color {
	border-top-color: #2F8CB9;
	border-right-color: #2F8CB9;
	border-bottom-color: #2F8CB9;
	border-left-color: #2F8CB9;
}

.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399cc;
	padding-left: 5px;
}
.Footer_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: ffffff;
	padding-top: 5px;
}
#Footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: ffffff;
	text-decoration: none;
}
#Footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: ffffff;
	text-decoration: none;
}
#Footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #71C6FF;
	text-decoration: underline;
}
#Footer a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: 0099ff;
	text-decoration: underline;
}

.Footer_Links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: ffffff;
	padding-left: 45px;
}
.Headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
}
.Sub_Titles_Large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #151515;
	padding-left: 5px;
}
.Sub_Titles_Large_White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #F0F0F0;
	padding-left: 5px;
}
.Table_Contact_Left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #278a9c;
	padding-left: 5px;
}
.Table_Contact_Right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399cc;
	padding-left: 5px;
}
.Table_Tel_Left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: 669933;
	padding-left: 5px;
}
.Sub_Titles_Large_LightBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #2E2E2E;
	padding-left: 5px;
}
.Fieldset_Border {
	border: thin solid #003300;
}
#Contact a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399cc;
	text-decoration: underline;
}
#Contact a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399cc;
	text-decoration: underline;
}
#Contact a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
#Contact a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.Table_Email_Left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-left: 5px;
}
#External_Link a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #3399CC;
	text-decoration: none;
}
#External_Link a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #3399CC;
	text-decoration: none;
}
#External_Link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
#External_Link a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
.Text_Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 1a1a1a;
	padding-left: 5px;
}
.Remarks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: ffffff;
	padding-left: 5px;
	font-weight: bolder;
}
.Text_White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F7F7F7;
	padding-left: 5px;
}
.Titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #3399cc;
	padding-left: 10px;
	font-weight: bolder;
}
.Text_Purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #996699;
	padding-left: 5px;
}
.Text_Green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #759B26;
	padding-left: 5px;
}
.Headings_Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #2F8CB9;
}
.Remarks_Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #27769C;
	padding-left: 5px;
	font-weight: bolder;
}
.Main_Titles_BG {
	background-repeat: repeat-y;
	background-image: url(../Template%20Photos/Main_Titles_BG_Blue.png);
}
#Tree_Links  a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
#Tree_Links a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
#Tree_Links a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
#Tree_Links a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
#Left_Tree a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399CC;
	text-decoration: none;
}
#Left_Tree a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399CC;
	text-decoration: none;
}
#Left_Tree a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
#Left_Tree a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}


.Tree_Links_BG {
	background-repeat: repeat-y;
	background-image: url(../Template%20Photos/Tree_Links_BG.png);
}
.Sub_Titles_Orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: ff6633;
	padding-left: 5px;
	padding-top: 5px;
}
.Months_Small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #171717;
	font-weight: bolder;
}
.Months_Border {
	border: 1px solid #99cc66;
}
.NF_Border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #9BBB59;
	border-right-color: #9BBB59;
	border-bottom-color: #9BBB59;
	border-left-color: #9BBB59;
}
#NF a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #ff6633;
	text-decoration: none;
}

#NF a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #ff6633;
	text-decoration: none;
}
#NF a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #3399cc;
	text-decoration: underline;
}
#NF a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #3399cc;
	text-decoration: underline;
}

#Products_Letters a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FF6633;
	text-decoration: none;
}
#Products_Letters a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FF6633;
	text-decoration: none;
}
#Products_Letters a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #3399cc;
	text-decoration: underline;
}
#Products_Letters a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #3399cc;
	text-decoration: underline;
}
.Textlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #759B26;
	padding-left: 5px;
	padding-top: 5px;
	list-style-type: square;
}
#Products a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #759B26;
	text-decoration: none;
}
#Products a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #759B26;
	text-decoration: none;
}
#Products a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #3399cc;
	text-decoration: underline;
}
#Products a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #3399cc;
	text-decoration: underline;
}
.Products_Border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #3399cc;
	border-right-color: #3399cc;
	border-bottom-color: #3399cc;
	border-left-color: #3399cc;
}
.Textlist_NoBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #759B26;
	padding-left: 5px;
	list-style-type: square;
}
.Textlist_Purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #996699;
	padding-left: 5px;
	list-style-type: square;
}
.Textlist_DarkGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #50691B;
	padding-left: 5px;
	list-style-type: square;
	font-weight: bolder;
}
.Motto_Padding {
	padding-top: 10px;
}
#Certificates a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #CC3333;
	text-decoration: none;
}
#Certificates a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #CC3333;
	text-decoration: none;
}
#Certificates a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: 000000;
	text-decoration: none;
}
#Certificates a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: 000000;
	text-decoration: none;
}
.Motto {
	font-family: "Edwardian Script ITC";
	font-size: 30px;
	color: #455623;
	padding-left: 5px;
	font-weight: bolder;
}
#Food_Facts a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399cc;
	text-decoration: none;
}
#Food_Facts a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3399cc;
	text-decoration: none;
}
#Food_Facts a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff6633;
	text-decoration: none;
}
#Food_Facts a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff6633;
	text-decoration: none;
}
#Top a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399CC;
	text-decoration: none;
}
.Top_Padding {
	padding-top: 5px;
}

#Top a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399CC;
	text-decoration: none;
}
#Top a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6633;
	text-decoration: underline;
}
#Top a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6633;
	text-decoration: underline;
}
.Main_Titles_Russian {
	font-family: "Edwardian Script ITC";
	font-size: 30px;
	color: #990000;
	padding-left: 5px;
	font-weight: bolder;
}
#Read_More a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-decoration: underline;
	color: cc3333;
}
#Read_More a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: cc3333;
	text-decoration: underline;
}
#Read_More a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: 000000;
	text-decoration: none;
}
#Read_More a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: 000000;
	text-decoration: none;
}

.Team {
	font-family: "Edwardian Script ITC";
	font-size: 24px;
	color: #620000;
	padding-left: 5px;
	font-weight: bolder;
}
.Textlist_Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #3399CC;
	padding-left: 5px;
	padding-top: 5px;
	list-style-type: decimal;
}
.Home_Headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #0966A9;
	padding-left: 5px;
}
.Footer_BG {
	background-image: url(../Footer/Footer_BG.png);
	background-repeat: no-repeat;
	background-color: 155ba0;
}
.Scroll_Border {
	border: medium double #2F8CB9;
}
.Certificates_BG {
	background-image: url(../Index/Certificate_BG.png);
	background-repeat: no-repeat;
}
.Table_Titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 000000;
	padding-left: 5px;
	font-weight: bolder;
}
.Index_Table {
	border-top-color: #E9E9E9;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	border-left-color: #E9E9E9;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
}
.Footer_X-MasBG {
	padding-left: 45px;
	background-image: url(../Template%20Photos/holly.png);
	background-repeat: no-repeat;
	background-position: center center;
}
